@charset "Shift_Jis";

/* $BA4BN(B */

*{margin:0; padding:0; background-color:transparent; text-decoration:none; text-align:left;
 font:normal normal normal 100%/180% Verdana,Chicago,"$B#M#S(B $B#P%4%7%C%/(B",Osaka,sans-serif;}

body{color:#666; font-size:70%; padding-bottom:20px; background:#fff;}
#enter body{background:#fff;}

/* $B%j%s%/(B */ 

a{color:#999;}
a:hover{color:#000;}
.menu a
{display:block; width:80px; height:50px; float:left;
 padding-top:25px; text-align:center; background:#fff;}
.menu a:hover{color:#fff; background:transparent;}
.footer a{color:#bbb;}


/* $B8+=P$7(B */

h1,h2,h3{text-align:right;}
h1{font-size:2.8em; color:#444; margin:10px 20px 0 0;
 font-family:"Century Gothic","Times New Roman",Times,serif;}
#enter h1{font-size:2.3em; margin:150px 0 -10px; text-align:center; color:#ccc;}
h2{font-size:1.6em; margin:-10px 25px 30px; color:#fff;}
h3{margin-right:20px; color:#333; padding-bottom:5px; background : url(img/h3.gif) repeat-x 0px 100%;}
h4{margin-bottom:5px; padding:0 0 5px 15px; color:#666; border-bottom:#ccc 1px dotted;}


/* $B%a%K%e!<(B */

.menu li,.sub_menu li{list-style:none; display:inline;}

.menu{height:75px; margin:0 auto; text-align:center;}

.sub_menu{margin:-20px 20px 20px;}
.sub_menu li{margin-left:10px;}


/* $B%V%m%C%/MWAG(B */ 

#enter .txt,address{text-align:center;}

.main,#enter .txt{border:#000 1px solid;}

.all{width:480px; margin:0 auto; background : #ffffff url(img/image.jpg) no-repeat 50% 0px;}

.main{margin:0 0 20px;}

.txt{margin:15px 70px 50px 20px; padding-right:20px;}
#enter .txt{width:440px; margin:20px auto; padding:20px;}

#enter address{color:#ddd;}

.footer{text-align:right; margin:10px 20px 20px;}

.box{margin:14px 0; padding:8px 10px; border:#ccc 1px dotted;}

.scroll{overflow:auto; height:60px; margin-bottom:10px;}


/* $B%$%s%i%$%sMWAG(B */

em{font-weight:bold;}

del{text-decoration:line-through;}

p{margin-bottom:1.3em;}
#enter p{text-align:center;}

img{margin:2px 0; border:0;}
dl img{margin:0;}




/* $B%j%9%H(B */

ul,ol{list-style-position:inside; margin-bottom:15px;}
ul li{list-style-type:square;}
ol li{list-style-type:decimal;}

dl{margin:0 0 1.5em 13px;}
dl dt{color:#ccc; padding:2px 0 2px 10px; border-left:#aaa 3px double;}
dl dd{padding:2px 0 2px 10px; border-left:#ccc 3px double;}

ul.link{margin-bottom:0.8em;}
.link li{list-style:none; display:inline; margin:3px 3px 0 0;}

dl.link{clear:both; margin:0 0 0.8em;}
dl.link dt{float:left; margin:5px 8px 0 0; padding:0; border:0;}
dl.link dd{margin:5px 0; line-height:140%; padding:0; border:0;}


/* $B%U%)!<%`(B */

input,textarea{margin:2px 3px 0 0; color:#999; font-size:1em; border:dotted #ccc 1px;}
input{width:200px;}
#submit,#reset{width:80px; text-align:center;}
#message{width:260px;}